﻿html, body, form, #wrap 
{
    font-family: Helvetica, Arial, sans-serif;
    margin: 0px 0px 0px 0px;
}

#wrap {
    position:relative;
    width:100%;
}

#footer {
    position:absolute;
    top:100%;
    background:white;
    margin:-72px 0 0 0;
    padding:0;
    width: 100%;

} 

.contentarea
{
    margin: 8px 20px 20px 20px;
    background:white;
    display:inline-block;
    margin-bottom:5em;
}
.headlink
{
    font-size: 1.0em;
    color: #FFFFFF;
    text-decoration: underline;
    cursor:pointer;
}
A.headlink:visited
{
    color: #FFFFFF;
    text-decoration: underline;
}

.pagehead
{
    font-size: 20pt;
    color: #505050;
    padding-bottom: 10px;
    font-weight: bold;
    padding-left:6px;
   
}

.sectionhead
{
    font-size: 1.2em;
    padding-top: 1.1em;
    color: #005CB9;
    padding-bottom: 5px;
}

.section
{
    font-size: 12pt;
    padding-top: 1.1em;
    color: #222222;
    padding-bottom: 2px;
    font-weight: bold;
}

.label
{
    font-size: 1.0em;
}
.boldlabel
{
    font-size: 1.0em;
    font-weight: bold;
}
.dropdown
{
    font-size: 12pt;
}

.bodycontent
{
    padding: 18px;
    background-color: #ffffff;
    border: 1px solid #696969;
    width: 800px;
}
A.slinkbutton
{
    color: #005CB9;
    text-decoration: none;
    cursor:pointer;
    font-size:0.55em;
}
A.slinkbutton:visited
{
    color: #005CB9;
	text-decoration: none;
    font-size:0.55em;
}
A.linkbutton
{
    color: #005CB9;
    text-decoration: underline;
    cursor:pointer;
}
A.linkbutton:visited
{
    color: #005CB9;
	text-decoration: underline;
}
A.linkbuttonX
{
    color: #FF0000;
    text-decoration: underline;
}
A.linkbuttonX:visited
{
    color: #FF0000;
	text-decoration: underline;
}

.smalllabel
{
    font-size:0.75em;
}

.logout
{
    color: #fff000;
    font-size: 1.0em;
}
.welcome
{
    color: #ffffff;
    font-size: 1.0em;
}
#footer
{
    color:#4a78a5;
    height:45px;
    padding:  5px 5px 5px 5px;
    position: fixed;
    bottom:0;
}

.paginginfolabel
{
    color: #005CB9;
    text-decoration: none;
    font-size:0.75em;
    padding:  2px 2px 2px 2px;
}

.pageoflabel
{
    color: #005CB9;
    text-decoration: none;
    font-size:0.75em;
    padding-left:5px;
    padding-right:10px;
}

.paginglabel
{
    color: #005CB9;
    text-decoration: none;
    font-size:0.75em;
    margin:2px 2px 2px 2px;
}

.paginglabelbold
{
    color: #FFFFFF;
    text-decoration: none;
    border:solid;
    border-color: #4a79a5;
    background-color: #4a79a5;
    font-size:0.95em;
    -moz-border-radius-bottomright: 0.3em;
    border-bottom-right-radius: 0.3em;
    -moz-border-radius-bottomleft: 0.3em;
    border-bottom-left-radius: 0.3em;
   -moz-border-radius-topright: 0.3em;
    border-top-right-radius: 0.3em;
    -moz-border-radius-topleft: 0.3em;
    border-top-left-radius: 0.3em;
    margin:5px 5px 5px 5px;
}

.pagingnav
{
    color: #FFFFFF;
    text-decoration: none;
    border:solid;
    border-color: #4a79a5;
    background-color: #4a79a5;
    font-size:0.75em;
    -moz-border-radius-bottomright: 0.3em;
    border-bottom-right-radius: 0.3em;
    -moz-border-radius-bottomleft: 0.3em;
    border-bottom-left-radius: 0.3em;
   -moz-border-radius-topright: 0.3em;
    border-top-right-radius: 0.3em;
    -moz-border-radius-topleft: 0.3em;
    border-top-left-radius: 0.3em;
    margin:5px 5px 5px 5px;
}

.pagingnavdisabled
{
    color: #FFFFFF;
    text-decoration: none;
    border:solid;
    border-color: #c6c4c4;
    background-color: #c6c4c4;
    font-size:0.75em;
    -moz-border-radius-bottomright: 0.3em;
    border-bottom-right-radius: 0.3em;
    -moz-border-radius-bottomleft: 0.3em;
    border-bottom-left-radius: 0.3em;
   -moz-border-radius-topright: 0.3em;
    border-top-right-radius: 0.3em;
    -moz-border-radius-topleft: 0.3em;
    border-top-left-radius: 0.3em;
    margin:5px 5px 5px 5px;
}

.paginggo
{
    color: #FFFFFF;
    text-decoration: none;
    border:solid;
    border-color: #4a79a5;
    background-color: #4a79a5;
    font-size:0.75em;
    -moz-border-radius-bottomright: 0.3em;
    border-bottom-right-radius: 0.3em;
    -moz-border-radius-bottomleft: 0.3em;
    border-bottom-left-radius: 0.3em;
   -moz-border-radius-topright: 0.3em;
    border-top-right-radius: 0.3em;
    -moz-border-radius-topleft: 0.3em;
    border-top-left-radius: 0.3em;
}

.goTextbox
{
    text-decoration: none;
    font-size:0.75em;
    width:30px;
}

.goDropdown
{
    color: #005CB9;
    text-decoration: none;
    font-size:0.75em;
}

A.flinkbutton
{
    color: #005CB9;
    text-decoration: none;
    font-size:0.75em;
}
A.flinkbutton:visited
{
    color: #0066CC;
	text-decoration: none;
    font-size:0.75em;
}
.addressrow
{
    
}
A.smalllink
{
    color: #005CB9;
    text-decoration: none;
    font-size:0.5em;
}
A.smalllink:visited
{
    color: #005CB9;
	text-decoration: none;
    font-size:0.5em;
}

.hyperlinktab
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    color: #085D95;
}

.tabmenu
{
    background-image: url('../Images/Tab-inactive.png');
    font-size: 1.1em;
    text-align: center;
    white-space: nowrap;
    width: 157px;
    height: 25px;
    line-height: 25px;
    background-repeat: no-repeat;
}
.tabmenuactive
{
    background-image: url('../Images/Tab-active.png');
    font-size: 14px;
    text-align: center;
    white-space: nowrap;
    width: 157px;
    height: 25px;
    line-height: 25px;
    background-repeat: no-repeat;
}

.ProcessNavLink
{
	color: #336699;
}

.message
{
    padding-right: 2px;
    padding-left: 2px;
    font-weight: normal;
    font-size: 12pt;
    padding-bottom: 2px;
    color: #5681C0;
    padding-top: 2px;
}

.header
{
    padding: 2px;
    font-weight: normal;
    font-size: 10pt;
    color: #003399;
    border-right: thin inset;
    border-top: thin solid;
    vertical-align: bottom;
    border-bottom: thin groove;
    text-align: left;
    background-color: #E1E9F2;
}

.row
{
    font-size: 15px;
    color: #000000;
    font-weight: normal;
    line-height: 30px;
}
.altrow
{
    background-color: #F3F3F3;
    color: Black;
    line-height: 30px;
}

.err, .error
{
	font-weight: normal;
	color: red;
}

.valid
{
	font-weight: normal;
	color: green;
}

.resultrowtop
{
	color: #005CB9;
    text-decoration: none;
    font-size:0.75em;
	vertical-align: top;
    border-bottom: 1px solid;
	text-align: right;
	padding-right: 5px;
	padding-left: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
}

.resultrow
{
    color: #005CB9;
    text-decoration: none;
    font-size:0.75em;
	vertical-align: bottom;
    border-top: 1px solid;
	text-align: left;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
}

.mGrid
{
    background-color: #fff;
    font-size: 1.0em;
    line-height: 27px;
    border-collapse: collapse;
    border-spacing: 0px;
    border-bottom: 1px solid #444444;
    border-bottom-color: #C0C0C0;
}
.mGridtd
{
    color: #2D2D2D;
    padding: 6px 12px 6px 12px;
}
.mGrid th, .mgridhead
{
	padding: 6px 12px 6px 12px;
    background-position: top;
    height: 25px;
    background-color:#4a79a5;
	color: #fff;
	font-size: 0.9em;
	text-align: left;
}
.mGrid .alt, .alt
{
    background: #EEF3F9 repeat-x top;
    font-size: 1.0em;
	line-height: 27px;
    border-bottom: 1px solid #444444;
    border-bottom-color: #C0C0C0;
}
.mGrid .edit
{
	padding: 2px;
	border: solid 1px #c1c1c1;
	background: #FFFFFF;
    padding: 2px 2px 2px 2px;
}
li
{
    margin-bottom:6px;
}

select
{
     font-size:1.0em;
     height:24px;
}
input
{
    font-size:1.0em;
}
.faqq
{
    color: #336699;
    padding-top: 12px;
    font-size: 1.1em;
}

.faint {
    padding-left: 4px;
    color: #ADADAD;
    font-size: 0.65em;
}
.mGridxTable
{
    background: #EEF3F9;
    border-collapse: collapse;
    border-spacing: 0px;
}
.mGridx
{
    background-color:#FFFFFF;
    vertical-align:top;
    border-bottom: 1px solid #444444;
    border-bottom-color: #C0C0C0;
    padding-bottom:6px;
}
.mGridxAlt
{
    background-color:#e7eff7;
    vertical-align:top;
    border-bottom: 1px solid #444444;
    border-bottom-color: #C0C0C0;
    padding-bottom:6px;
}
.mGridxtd
{
    color: #2D2D2D;
    vertical-align:top;
    padding: 6px 12px 0px 12px;
}

.mGridxtdmiddle
{
    color: #2D2D2D;
    vertical-align:middle ;
    padding: 6px 12px 6px 12px;
}
.mGridsmall
{
    font-size:0.75em;
    padding: 6px 0px 0px 6px;
    color:#333638;
    white-space:nowrap;
}

.mGridRowsmall
{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    border-spacing:0px;
    border-collapse:collapse;
}
.info
{
    font-size: .85em;
    color: #2D2D2D;
}

#divbody
{
    padding-left:10px; 
    padding-right:10px; 
    width:800px; 
    border: 1px groove #dbdbdb; 
    background-color:#f5f5f5;
}

.Invalid
{
    color:#FF6600;
    font-size:0.75em;
}

.Denied
{
    color: #CC0000;
    font-size:0.75em;
}
.Approved
{
    color: #005CB9;
    font-size:0.75em;
}
.Pending
{
    color: #6a6969;
    font-size:0.75em;
}
.disabled
{
    color: #9f9f9f;
}
.authorbox
{
    border: dashed;
    border-width: 1px;
    font-size: 0.75em;
    margin-top: 6px;
    margin-bottom: 4px;
}
.author
{
    font-size: 1.0em;
    font-style: normal;
}
.oreason
{
    font-size: 0.75em;
    font-style: normal;
    color: #006699;
}